
/* Fix for double scrollbars */
html {
    overflow-y: visible;
}


#s4-bodyContainer {
    padding-bottom: 0;
}

#ribbonBox img {
    max-width: none!important;
}

#s4-titlerow {
    height: 0;
    padding: 0;
}

#pageStatusBar[class], .ms-status-msg {
    margin-bottom: 0;
}

/*-----------------------------------------------*/
/* Utility */
/*-----------------------------------------------*/
.fltr {
	float: right;
}

.fltl {
	float: left;
}

.clear {
	clear: both;
}

.hidden_on_page {
	display: none;	
}

.alt_stripe {
    
}

.imageStyle {
    border: 1px solid #CCCCCC !important;
    box-shadow: 0 0 15px #999999;
    padding: 5px !important;
}

/*-----------------------------------------------*/
/* RIC Alertbox */
/*-----------------------------------------------*/

div#main_alertbox {
		border:8px solid #cdcdcd;
		/*background:#f1f1f1 url('/styles/ric2011/icon_warning_75px.png') no-repeat scroll 99% 2%;*/
		background:#f1f1f1;
		padding:10px;
		margin-bottom:20px;
	}

	div#main_alertbox h2, div#main_alertbox h3 {
		text-transform: none;
	}

div#main_ricalert {
    width: 680px;
    min-height: 150px;
    margin: 0 auto;
    background: #fff url('../images/ric2011/bg_snowScene_notile.jpg') no-repeat scroll;
    border: 1px solid #ddd;
    padding: 10px;
    overflow: hidden;
}

/*-----------------------------------------------*/
/* PFA Calendar */
/*-----------------------------------------------*/

.pfa_calendar {
    width: 242px;
    padding: 5px 12px;
}

    .pfa_calendar imageStyle {
        margin: 0 auto;
    }

    .pfa_calendar span {
        display: block;
        padding: 5px 0;
    }

.centered_h2 {
    line-height: 30px;
    text-align: center;
}


.pager {
    padding: 0!important;
}

/*************************/
/** Glyph icons **/
/*************************/

[class^="icon-"], [class*=" icon-"] {
    background-image: url("../images/ric2011/glyphicons-halflings.png")
}

/*************************/
/** Main Navigation bar **/
/*************************/
.mainNavigation {
	text-align:center;
	width:100%;
}
.mainNavigation a{
	color:#fff;
	display:inline-block;
	font-size:12px;
	padding: 0 10px;
	position:relative;
	text-decoration:none;
	text-shadow: 0px 1px 2px #000;
	text-transform:uppercase;
	top:9px;
	white-space:nowrap;
}
.mainNavigation a:hover{ color:#feea77; }
.mainNavigation a:last-child { 
	border-right:none!important;
	margin-right:0;
	padding-right:0;
	text-align:right;
}
.mainNavigation a:first-child {
	padding-left:0px;
	text-align:left;
}
/********************/
/** Content Panels **/
/********************/
#panelWrapper {
	/*background:url('images/cork.png');*/
	box-shadow: inset 0px 8px 4px -4px rgba(0, 0, 0, 0.5);
}
#panelContent {
	background:#fff;
  box-shadow: -6px 0px 10px -7px #888, 6px 0px 10px -7px #888; /** left/right **/
  /*box-shadow: inset 0px 8px 4px -4px #f00;*/
}
.inner-content { display:none; padding:0; } /** initial page load for non-JS **/
.inner-content h4 { color:#990000; }
.inner-content ul.navPanel { 
  box-shadow: inset 0px 6px 4px -4px rgba(0,0,0,0.3), inset 0px -5px 4px -4px rgba(0,0,0,0.5); /** top/bottom **/
	display:table;
	list-style-type: none; 
	margin: 0; 
	min-height:300px!important; /** NOTE: Firefox does not respect this min-height **/
	padding: 1em 1.1%;
	width:98%;
}
.inner-content ul.navPanel li { 
	border-right: dotted 1px #aaa;
	display: table-cell; 
	margin: 0 5px 0 0; 
	padding-left:10px;
	vertical-align:top;
	width:215px;
	height:310px;
}
.inner-content ul.navPanel li:first-child { padding-left:0; }
.inner-content ul.navPanel li:last-child { 
	border-right:none;
	margin-right:0;
}
.inner-content ul.navPanel li p {
	line-height:2;
	margin-left:10px;
}
.inner-content ul.navPanel li a {
	text-decoration:none;
}
.inner-content ul.navPanel li p a:hover {
	text-decoration:underline;
}
.inner-content ul.navPanel li a h4:hover { color:#f00; }
.inner-content li.contact p{
	line-height:1.75;
}
.inner-content li.contact p strong {
	background:#eaeaea;
	display:inline-block;
	margin-left:-10px;
	padding-left:5px;
	width:100%;
}
.inner-content hr {	margin: -6px 10px 3px 0; }

/************************/
/** close panel button **/
/************************/
ul.closePanel { 
	list-style-type:none;
	float:right;
	padding:0 10px 0 0;
	margin-top:-30px!important;
	margin: 0;
}
ul.closePanel li { 
	padding:4px 6px 2px 6px;
	border-radius:5px;
	background:#eaeaea;
}
ul.closePanel li:hover { 
	background:#ccc;
}
.closePanelIcon {
		cursor:pointer;
}

/****************************/
/** Main Nav Link coloring **/
/** and Arrow when active. **/
/****************************/
a.active {
	color:#feea77;
	background: #660000;
	margin-top:-11px;
/**	outline:0;    Hides the link focus box but impedes accessibility **/
	padding-top:11px;
	position: relative;
}
a.active:after, .arrow_box:before {
	bottom: 100%;
	border: solid transparent;
	content: "";
	height: 0;
	pointer-events: none;
	position: absolute;
	width: 0;
}
a.active:after {
	border-bottom-color: #660000;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
a.active:before {
	border-bottom-color: #660000;
	border-width: 11px;
	left: 50%;
	margin-left: -11px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.mainNavigation a{
		text-align:center;
		top:4px;
		vertical-align:middle;
		padding: 0 9px;
		margin:0;
	}
	.mainNavigation a:first-child{
		text-align:left;
		padding-left:0px;
	}
	.mainNavigation a:last-child{
		text-align:center;
		padding-right:0px;
	}
	a.active:after, .arrow_box:before { display:none;}
	a.active:after {	display:none; }
	a.active:before { display:none; }
}

[class^="icon-"], [class*=" icon-"] {
    background-image: url("../images/glyphicons-halflings.png");

}



/*#s4-workspace .ms-webpart-controlBox img{max-width:none; vertical-align:baseline;}
#s4-workspace .ms-webpart-controlBox [class*="span"]{float:none;margin-left:0}
#s4-workspace .ms-webpart-controlBox img{max-width:none} */

#s4-workspace .bodyRegion .ms-webpart-controlBox img {
    margin: auto;
}

.navbar-search .headerSubmit, .button.btn, input.btn[type="submit"] {
    min-width: inherit!important;
}

/*select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  */ .headerSearch input /*, .input-append input*/ {
      height: 14px!important;
}

.input-prepend .add-on, .input-append .add-on, .input-prepend .btn, .input-append .btn {
    min-width: inherit;
}


/* Padding fix on icons for campus maps */
#buildingToggle li, #parkingToggle li, #residenceToggle li, #athleticsToggle li, #shuttleToggle li {
    padding-bottom: 0!important;
}

button.btn, input.btn[type="submit"] {
    min-width: inherit;
}

/* Fix for SP arrow in webpart */

#s4-workspace .js-webpart-menuCell {
    margin-left: 5px;
}

#s4-workspace .ms-webpart-menuArrowSpan img {
    max-width: none!important;
}

.ms-webpartzone-cell {
    margin: auto !important;
}



/*************************/
/**   Search Results    **/
/*************************/

/* Search Item Title */
.ms-srch-result .ms-srch-item-title a, 
.ms-srch-result .ms-srch-item-title .ms-link:visited {
    color: #7C0019!important;
    text-decoration: underline;
}

/* Search Item Description */
.ms-srch-item-summary {
    color: #666666!important;
}

/* Search Item Path */
.ms-srch-item-path {
    color: #877A54!important;
}

/* Search Pagination */
.ms-srch-result #PagingSelf a {
    color: #7C0019;
}
.ms-srch-result #Paging a:hover {
    color: #7C0019;
}

.ms-srch-result #PagingLink a {
    color: #7C0019;
    text-decoration: none;
}
.ms-srch-result #Paging a:hover {
    color: #7C0019;
    text-decoration: underline;
}

.ms-promlink-button-enabled-hover, .ms-promlink-button-enabled:hover {
    background-color: #FE7575!important;
    border-color: #7C0019!important;
}

.ms-srch-resultFooter a:hover {
    color: #7C0019;
}

/* Search Filter Slider */
.ajax__multi_slider_default .inner_rail_horizontal {
    background-color: #7C0019!important;
    border-bottom: 1px solid #7C0019!important;
    border-top: 1px solid #7C0019!important;
}

.ajax__multi_slider_default .handle_noforcepressed:hover, .ajax__multi_slider_default .handle_noforcepressed:hover {
    background-color: #E6F2FA!important;
    border: 1px solid #92C0E0!important;
}

.slider_tick_active {
    background-color: #7C0019!important;
    border: 1px solid #7C0019!important;
}

/* Search Filter Histogram */
.histogram_bar_active {
    background-color: #C6C6C6!important;
    border-left: 1px solid #C6C6C6!important;
    border-right: 1px solid #C6C6C6!important;
    border-top: 2px solid #7C0019!important;
}

.histogram_bar_active:hover, .histogram_bar_inactive:hover {
    background-color: #FE7575!important;
    border-left: 1px solid #FE7575!important;
    border-right: 1px solid #FE7575!important;
    border-top: 2px solid #9e0020!important;
}


.ms-srch-item:hover, .ms-srch-resultHover:hover, .edisc-SearchResultItemContainer:hover {
    background-color: rgba(124, 0, 25, 0.5);
}

.ms-accentText, .ms-accentText:visited {
    color: #7C0019;
}




.search_results #leftColumnWrap {
    width: 180px !important;
    margin-left: 20px;
    margin-right: 20px;
}

.search_results #leftColumn {
    width: 180px !important;
}

.search_results .bodyRegion {
    width: 740px;
}

.search_results #centerColumn h1,
.search_results #centerColumn h2,
.search_results #centerColumn h3,
.search_results #centerColumn h4,
.search_results #centerColumn h5,
.search_results #centerColumn h6 {
    margin: 0!important;
}



/******************************/
/**   Knowledgebase fixes    **/
/******************************/

#search #searchform {
    margin: 0;
}

    #search #searchform input {
        background: none repeat scroll 0 0 padding-box rgba(0, 0, 0, 0.15)!important;
        border: medium none!important;
        border-radius: 26px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3) inset, 0 0 40px rgba(255, 255, 255, 0.3);
        color: #333333!important;
        height: 26px;
        margin: 0;
        outline: medium none;
        padding: 0 3% 0 6%;
        position: relative;
        transition: all 0.1s linear 0s;
        width: 91%;
    }

    #search #searchform label {
        background: url("../images/ric2011/searchIcon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        cursor: pointer;
        display: block;
        height: 17px;
        left: 10px;
        position: relative;
        text-indent: -99999px;
        top: -21px;
        width: 16px;
    }

#search #publicCategoriesList select {
    background: none repeat scroll 0 0 #C6C6C6;
    border-bottom: 1px solid #F4F4F4;
    border-radius: 10em;
    border-top: 1px solid #999999;
    margin-right: 10px;
    padding: 3px 10px 3px 5px;
}

ul.sec_nav_list {
    margin-bottom: 10px;
}